[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mozilla problems with PPC?

"Jeffrey W. Baker" <jwbaker@acm.org> writes:

> On Tue, 9 Oct 2001, Paul F. Pearson wrote:
> > I downloaded and installed Mozilla M18-?? using dselect.
> M18 is over a year old.  Ten releases have followed, and many proxy
> auto-configuration bugs have been fixed.

M18 is whats in stable. To use 0.9.4 you have to add unstable to your
package list in /etc/apt/sources.list:

deb http://http.us.debian.org/debian unstable main contrib non-free
deb http://non-us.debian.org/debian-non-US unstable/non-US main contrib non-free

Mozilla is in non-US because of crypto stuff.


Reply to: